@echo on
set "main=%APPDATA%\ZEIMAIN\main.exe"
set "mainshortcut=%USERPROFILE%\Desktop\国家职业资格院校鉴定考核客户端.lnk"

(
echo Set WshShell = CreateObject("WScript.Shell"^)
echo Set oShellLink = WshShell.CreateShortcut("%mainshortcut%"^)
echo oShellLink.TargetPath = "%main%"
echo oShellLink.Save
) > "%temp%\make_shortcut.vbs"
cscript //nologo "%temp%\make_shortcut.vbs"
del "%temp%\make_shortcut.vbs"